[Support request] Getting PHP errors – Warning: Illegal string offset 'width' etc.

Home Forums Support Getting PHP errors – Warning: Illegal string offset 'width' etc.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #976675
    Brian

    Please see https://github.com/semperfiwebdesign/all-in-one-seo-pack/issues/2789 for specifics of this bug. In short, I am getting the following at the top of my site using BeaverBuilder and GP 2.3.2 :

    Warning: Illegal string offset ‘width’ in /home/betterd5/public_html/wp-content/plugins/all-in-one-seo-pack/inc/schema/graphs/graph-organization.php on line 114

    Warning: Illegal string offset ‘height’ in /home/betterd5/public_html/wp-content/plugins/all-in-one-seo-pack/inc/schema/graphs/graph-organization.php on line 115

    …at first I thought this was their plugin issue. However, now I am not sure. I recently deleted all my old unused themes and only have the GP2.3.2 and 2019 themes installed. If I leave all plugins active, and simply change to the 2019 WP theme, the error messaging goes away. So, now I am not sure if this is a theme problem or not.

    Does this look like it is a GP issue?

    #976693
    Leo
    Staff
    Customer Support

    Hi there,

    I doubt it’s a GP issue.

    Is the issue still there with only the GP theme and that plugin activated?

    Any chance you’ve checked with their support?

    Let me know 🙂

    #976697
    Brian

    Actually, yes the issue is there if I only activate the SEO plugin and the GP theme, and deactivate all other plugins.

    I did file a bug with them on GitHub per the link above.

    #977529
    Leo
    Staff
    Customer Support

    Looks like they’ve replied in your Github thread and will fix it in the next release 🙂

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.